<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="1CCSLaXG" text="ctihodný"></string>
    <string id="2LhoHBb4" text="nedosažitelný a vzdálený"></string>
    <string id="2oLzxPGu" text="agresivní a náročný"></string>
    <string id="3ojhI49j" text="chladný"></string>
    <string id="4Kb43rdf" text="věrný"></string>
    <string id="52I465OW" text="ambiciózní a manipulativní"></string>
    <string id="5L4ox55u" text="Vždycky riskuje jako první{?HERO.GENDER} svůj{?} první svůj{\?} krk pro vyšší dobro."></string>
    <string id="5ogR7oUW" text="ušlechtilý a štědrý"></string>
    <string id="6okDQlyn" text="opatrný"></string>
    <string id="6tOrCXWu" text="Dobře se stará o {?NOTABLE.GENDER}své{?}své{\?} podřízené."></string>
    <string id="85SsQ1xA" text="nevěrohodný"></string>
    <string id="8aAbnMIo" text="nedosažitelný"></string>
    <string id="8D5Lx2LY" text="měkkého srdce"></string>
    <string id="9bUlUrVI" text="záludný a krutý"></string>
    <string id="A27HuUiz" text="smělý"></string>
    <string id="aDkmS7iN" text="někdo, kdo jedná bez přemýšlení"></string>
    <string id="AgE2Wffg" text="{?HERO.GENDER}dobrá přítelkyně{?}dobrý přítel{\?}, ale nebezpečný nepřítel"></string>
    <string id="aLO7V5ZZ" text="{?NOTABLE.GENDER}Ona{?}On{\?} je upřímný, to nelze popřít. Ale má srdce z kamene."></string>
    <string id="bSQF8nac" text="ambiciózní"></string>
    <string id="bYa051Bs" text="lstivý, agresivní a ambiciózní"></string>
    <string id="CaSahkj4" text="zcela nečestný"></string>
    <string id="CUR5ZZtd" text="spravedlivý, ale chladný"></string>
    <string id="Dkmja15D" text="Nevěrohodný."></string>
    <string id="Dz3kGpkM" text="nemocný, zlý a veřejně nebezpečný"></string>
    <string id="dZ7OtsDv" text="opatrný, ale důvěryhodný"></string>
    <string id="etdkWOLn" text="mazaný"></string>
    <string id="euinlzab" text="bázlivý"></string>
    <string id="fgkQSbUE" text="zlotřilý, ale se zlatým srdcem"></string>
    <string id="FNzGHbvb" text="výbušný"></string>
    <string id="GMMg8AwD" text="chladnokrevný"></string>
    <string id="gZMm5J4u" text="Nikdy nejedná unáhleně ... Vždy má plán."></string>
    <string id="hFtm7jZT" text="dokonce a dokola hodný"></string>
    <string id="HNoD0Xcw" text="statečný, ale výbušný a zákeřný"></string>
    <string id="HTBQ3E3Q" text="štědrý k přátelům"></string>
    <string id="isnEHNXl" text="Stojí za {?HERO.GENDER}jejími{?}jeho{\?} přesvědčeními."></string>
    <string id="jFLPNGdH" text="statečný a ctihodný"></string>
    <string id="jqiKsw34" text="mazaný, ale měkkosrdcatý"></string>
    <string id="JWTKNySw" text="lakomý"></string>
    <string id="KFvms0sR" text="někdo, kdo rád kalkuluje rizika"></string>
    <string id="kKFLfWbJ" text="moralistický"></string>
    <string id="KxjSILpL" text="někdo, kdo využívá každou příležitost"></string>
    <string id="L3b9ZsLs" text="záludný"></string>
    <string id="LCs7NMyz" text="Někdo, kdo se nikdy unáhleně nevydá do nebezpečí."></string>
    <string id="LfmWyPEk" text="hodný"></string>
    <string id="LtBwSe0J" text="laskavý a ohleduplný – někteří říkají také ustupující"></string>
    <string id="mH8FHX9r" text="opatrný, ale nebezpečný"></string>
    <string id="MoQbaOOk" text="krutý a mazaný"></string>
    <string id="MVnA7tkN" text="čestný, rozzuřený a krutý, neschopný porušit přísahu nebo odpustit přestupek"></string>
    <string id="mWkCWB6j" text="laskavý, ale opatrný"></string>
    <string id="nnDG8Ryc" text="odvážný, ale tvrdohlavý"></string>
    <string id="NOEYSbeR" text="čestný, ale tvrdohlavý a krutý"></string>
    <string id="nYHM3bmc" text="odvážný, ale shovívavý"></string>
    <string id="OuXZbyeS" text="pozorný, hlavně vůči věrným následovníkům,"></string>
    <string id="OwOdbwc5" text="Někdy sklony k lehkomyslnosti."></string>
    <string id="peI78GmJ" text="Ne snadno prozraditelný..."></string>
    <string id="ppTLY8tm" text="spravedlivý a čestný, ale nevděčný"></string>
    <string id="PW3Ya1AQ" text="mrzutý"></string>
    <string id="Q3TaYO39" text="někdo, kdo chce být vždy spravedlivý."></string>
    <string id="QtcN7aEk" text="odvážný a ambiciózní"></string>
    <string id="qXwYcJHa" text="slušný a laskavý"></string>
    <string id="QzNHs8Ch" text="vášnivý a statečný, ale někdy lehkovážný"></string>
    <string id="RaecCLdK" text="statečný a štědrý a {?HERO.GENDER}dobrá kamarádka{?}dobrý kamarád{\?}"></string>
    <string id="Raq3TcUa" text="ohleduplný"></string>
    <string id="raQIsPly" text="k nepřátelům shovívavý, ale k přátelům nedbalý"></string>
    <string id="rarG5Bqa" text="ochotný pomoci"></string>
    <string id="S6XcP7Wz" text="v dobrém i zlém bezkonkurenční"></string>
    <string id="tc1PuNa8" text="{?HERO.GENDER}věrná kamarádka{?}věrný kamarád{\?}, ale také krutý a manipulativní"></string>
    <string id="TGQD4r5Z" text="gentleman"></string>
    <string id="UoYPTOPV" text="zákeřný, ale alespoň ne krutý"></string>
    <string id="URWSOAfG" text="sadistický"></string>
    <string id="Vis2eo0Y" text="má nepopiratelně krutou stránku."></string>
    <string id="VnaT2Ipq" text="dobrosrdečný"></string>
    <string id="VujjcI1C" text="má nepopiratelně dobré srdce."></string>
    <string id="WAzdB4DL" text="chytře a vtipně"></string>
    <string id="WbyybDP6" text="Občas zapomíná, kdo {?HERO.GENDER}jí{?}mu{\?} poskytl dobrou službu."></string>
    <string id="wVfZh5eN" text="vybuchující a nebezpečný"></string>
    <string id="XPU5mqSi" text="mazaný"></string>
    <string id="xSbcea2l" text="nespolehlivý"></string>
    <string id="Y8WpovVO" text="slušný, ale opatrný"></string>
    <string id="YeK2rAWJ" text="krutý"></string>
    <string id="yl2q8dL8" text="nemilosrdný"></string>
    <string id="Yyw81AGG" text="přátelský, ale manipulativní"></string>
    <string id="znOeRtlb" text="{?HERO.GENDER}intrikánka{?}intrikán{\?}"></string>
  </strings>
</base>